# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Video Streaming 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/video-streaming\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-17T09:51:12+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: video-streaming\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:164
msgid "Video Streaming"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:471
msgid "https://www.buywptemplates.com/products/free-video-streaming-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Video Streaming offers a wealth of opportunities for creating a dynamic and engaging website, whether for a video blog, online courses, live streaming, or virtual events. It’s perfect for hosting video portfolios, OTT platforms, e-learning websites, sports broadcasting, video tutorials, influencer marketing, video podcasts, and music streaming channels, and can also function as a powerful aggregator that collects and displays content from multiple sources in one place. Whether you’re building media services, video consultancy sites, or webinar platforms, this solution provides all the tools needed for seamless video integration. Built with a powerful video player plugin for easy embedding and playback, it ensures smooth performance and compatibility with major streaming services like YouTube, Vimeo, and Twitch. Designed on a robust foundation, this platform helps you create a fully functional, responsive video streaming site that delivers fast load times, high interactivity, and a professional appearance. The layout is customizable, SEO-friendly, and designed for easy navigation, making it suitable for any kind of video-based website, including a video aggregator platform. CTA buttons guide visitors toward desired actions, while integrated social media icons enhance promotion across popular platforms. With clean code, secure structure, and mobile responsiveness, your website will run smoothly even under high traffic. Featuring testimonial sections, banner animations, video sliders, and multiple customization options, this theme offers the perfect blend of performance and design flexibility. Built on the Bootstrap framework, it provides scalability, adaptability, and a seamless viewing experience across all devices. Demo: https://demos.buywptemplates.com/video-streaming-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:3170
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:3180
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:3190
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2557
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2567
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2933
msgid "Categories"
msgstr ""

#: footer.php:97
msgid "By Buywptemplate"
msgstr ""

#: functions.php:50
#: header.php:104
msgid "Primary Menu"
msgstr ""

#: functions.php:78
msgid "Blog Sidebar"
msgstr ""

#: functions.php:79
#: functions.php:89
#: functions.php:99
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:88
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:98
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:111
msgid "Footer Widget "
msgstr ""

#: functions.php:122
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:123
msgid "Appears on shop page"
msgstr ""

#: functions.php:132
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:133
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:170
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:463
msgid "https://demos.buywptemplates.com/video-streaming-pro/"
msgstr ""

#: functions.php:464
msgid "https://www.buywptemplates.com/products/videographer-wordpress-theme"
msgstr ""

#: functions.php:465
msgid "https://demos.buywptemplates.com/demo/docs/bwt-video-streaming-pro/"
msgstr ""

#: functions.php:466
msgid "https://demos.buywptemplates.com/demo/docs/free-video-streaming/"
msgstr ""

#: functions.php:467
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:468
msgid "https://wordpress.org/support/theme/video-streaming/"
msgstr ""

#: functions.php:469
msgid "https://wordpress.org/support/theme/video-streaming/reviews/"
msgstr ""

#: functions.php:477
msgid "Video Streaming WordPress Theme"
msgstr ""

#: functions.php:636
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:638
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:100
msgid "Open Menu"
msgstr ""

#: header.php:115
msgid "Close Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:215
#: image.php:252
#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:220
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Logo Padding  (px)"
msgstr ""

#: inc/customizer.php:55
msgid "Logo Margin  (px)"
msgstr ""

#: inc/customizer.php:72
msgid "Logo Padding"
msgstr ""

#: inc/customizer.php:87
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:97
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:112
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:123
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:133
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:148
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:159
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:169
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:170
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:173
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:174
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:180
msgid "Important Links"
msgstr ""

#: inc/customizer.php:189
#: inc/dashboard/get_started_info.php:164
msgid "Documentation"
msgstr ""

#: inc/customizer.php:198
msgid "Demo"
msgstr ""

#: inc/customizer.php:208
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:217
msgid "Review"
msgstr ""

#: inc/customizer.php:225
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:226
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:325
msgid "Typography"
msgstr ""

#: inc/customizer.php:334
#: inc/customizer.php:861
#: inc/customizer.php:954
#: inc/customizer.php:1123
#: inc/customizer.php:1259
#: inc/customizer.php:1470
#: inc/customizer.php:1550
#: inc/customizer.php:1692
#: inc/customizer.php:1718
#: inc/customizer.php:2104
#: inc/customizer.php:2275
#: inc/customizer.php:2830
#: inc/customizer.php:3013
#: inc/customizer.php:3164
#: inc/customizer.php:3234
#: inc/customizer.php:3542
#: inc/customizer.php:3997
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:335
#: inc/customizer.php:862
#: inc/customizer.php:955
#: inc/customizer.php:1124
#: inc/customizer.php:1551
#: inc/customizer.php:1693
#: inc/customizer.php:1719
#: inc/customizer.php:2105
#: inc/customizer.php:2276
#: inc/customizer.php:2831
#: inc/customizer.php:3014
#: inc/customizer.php:3165
#: inc/customizer.php:3235
#: inc/customizer.php:3543
#: inc/customizer.php:3998
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:335
#: inc/customizer.php:862
#: inc/customizer.php:955
#: inc/customizer.php:1124
#: inc/customizer.php:1260
#: inc/customizer.php:1471
#: inc/customizer.php:1551
#: inc/customizer.php:1693
#: inc/customizer.php:1719
#: inc/customizer.php:2105
#: inc/customizer.php:2276
#: inc/customizer.php:2831
#: inc/customizer.php:3014
#: inc/customizer.php:3165
#: inc/customizer.php:3235
#: inc/customizer.php:3543
#: inc/customizer.php:3998
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:345
msgid "Body Color"
msgstr ""

#: inc/customizer.php:357
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:367
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:379
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:382
#: inc/customizer.php:438
#: inc/customizer.php:544
#: inc/customizer.php:603
#: inc/customizer.php:662
#: inc/customizer.php:720
#: inc/customizer.php:778
#: inc/customizer.php:836
#: inc/customizer.php:1025
#: inc/customizer.php:2157
#: inc/customizer.php:3732
msgid "100"
msgstr ""

#: inc/customizer.php:383
#: inc/customizer.php:439
#: inc/customizer.php:545
#: inc/customizer.php:604
#: inc/customizer.php:663
#: inc/customizer.php:721
#: inc/customizer.php:779
#: inc/customizer.php:837
#: inc/customizer.php:1026
#: inc/customizer.php:2158
#: inc/customizer.php:3733
msgid "200"
msgstr ""

#: inc/customizer.php:384
#: inc/customizer.php:440
#: inc/customizer.php:546
#: inc/customizer.php:605
#: inc/customizer.php:664
#: inc/customizer.php:722
#: inc/customizer.php:780
#: inc/customizer.php:838
#: inc/customizer.php:1027
#: inc/customizer.php:2159
#: inc/customizer.php:3734
msgid "300"
msgstr ""

#: inc/customizer.php:385
#: inc/customizer.php:441
#: inc/customizer.php:547
#: inc/customizer.php:606
#: inc/customizer.php:665
#: inc/customizer.php:723
#: inc/customizer.php:781
#: inc/customizer.php:839
#: inc/customizer.php:1028
#: inc/customizer.php:2160
#: inc/customizer.php:3735
msgid "400"
msgstr ""

#: inc/customizer.php:386
#: inc/customizer.php:442
#: inc/customizer.php:548
#: inc/customizer.php:607
#: inc/customizer.php:666
#: inc/customizer.php:724
#: inc/customizer.php:782
#: inc/customizer.php:840
#: inc/customizer.php:1029
#: inc/customizer.php:2161
#: inc/customizer.php:3736
msgid "500"
msgstr ""

#: inc/customizer.php:387
#: inc/customizer.php:443
#: inc/customizer.php:549
#: inc/customizer.php:608
#: inc/customizer.php:667
#: inc/customizer.php:725
#: inc/customizer.php:783
#: inc/customizer.php:841
#: inc/customizer.php:1030
#: inc/customizer.php:2162
#: inc/customizer.php:3737
msgid "600"
msgstr ""

#: inc/customizer.php:388
#: inc/customizer.php:444
#: inc/customizer.php:550
#: inc/customizer.php:609
#: inc/customizer.php:668
#: inc/customizer.php:726
#: inc/customizer.php:784
#: inc/customizer.php:842
#: inc/customizer.php:1031
#: inc/customizer.php:2163
#: inc/customizer.php:3738
msgid "700"
msgstr ""

#: inc/customizer.php:389
#: inc/customizer.php:445
#: inc/customizer.php:551
#: inc/customizer.php:610
#: inc/customizer.php:669
#: inc/customizer.php:727
#: inc/customizer.php:785
#: inc/customizer.php:843
#: inc/customizer.php:1032
#: inc/customizer.php:2164
#: inc/customizer.php:3739
msgid "800"
msgstr ""

#: inc/customizer.php:390
#: inc/customizer.php:446
#: inc/customizer.php:552
#: inc/customizer.php:611
#: inc/customizer.php:670
#: inc/customizer.php:728
#: inc/customizer.php:786
#: inc/customizer.php:844
#: inc/customizer.php:1033
#: inc/customizer.php:2165
#: inc/customizer.php:3740
msgid "900"
msgstr ""

#: inc/customizer.php:400
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:413
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:423
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:435
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:456
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:469
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:480
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:493
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:504
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:517
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:528
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:541
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:562
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:576
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:587
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:600
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:621
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:635
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:646
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:659
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:680
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:693
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:704
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:717
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:738
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:751
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:762
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:775
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:796
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:809
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:820
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:833
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:850
msgid "Header"
msgstr ""

#: inc/customizer.php:851
msgid "Add contact us here"
msgstr ""

#: inc/customizer.php:872
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:883
msgid "Show / Hide Top Header"
msgstr ""

#: inc/customizer.php:892
msgid "Top Header Padding"
msgstr ""

#: inc/customizer.php:908
msgid "Enable / Disable Sticky Header"
msgstr ""

#: inc/customizer.php:918
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:928
#: inc/customizer.php:2114
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:938
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:944
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:964
msgid "Menu Font Size "
msgstr ""

#: inc/customizer.php:978
msgid "Menu Top-Bottom Padding"
msgstr ""

#: inc/customizer.php:992
msgid "Menu Left-Right Padding"
msgstr ""

#: inc/customizer.php:1007
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1010
#: inc/customizer.php:2142
#: inc/customizer.php:3717
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1011
#: inc/customizer.php:2143
#: inc/customizer.php:3718
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1012
#: inc/customizer.php:2144
#: inc/customizer.php:3719
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1022
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1043
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1046
#: inc/customizer.php:1850
#: inc/customizer.php:2754
#: inc/customizer.php:2990
msgid "None"
msgstr ""

#: inc/customizer.php:1047
#: inc/customizer.php:2991
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1056
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1066
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1076
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1086
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1096
msgid "Submenu Background Color"
msgstr ""

#: inc/customizer.php:1106
msgid "Submenu Background Hover Color"
msgstr ""

#: inc/customizer.php:1113
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:1134
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:1144
#: inc/customizer.php:4018
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:1153
#: inc/customizer.php:4027
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1165
#: inc/customizer.php:4039
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:1174
#: inc/customizer.php:4048
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1186
#: inc/customizer.php:4060
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:1195
#: inc/customizer.php:4069
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1207
#: inc/customizer.php:4081
msgid "Add Linkedin URL"
msgstr ""

#: inc/customizer.php:1216
#: inc/customizer.php:4090
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1227
msgid "Social Icons Size "
msgstr ""

#: inc/customizer.php:1242
msgid "Social Icon Color"
msgstr ""

#: inc/customizer.php:1249
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1260
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1260
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1260
#: inc/customizer.php:1471
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1270
msgid "Enable / Disable slider"
msgstr ""

#: inc/customizer.php:1292
#: inc/customizer.php:1513
msgid "Select Video Category"
msgstr ""

#: inc/customizer.php:1302
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1311
msgid "Slider Heading Color"
msgstr ""

#: inc/customizer.php:1321
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1330
msgid "Slider Text Color"
msgstr ""

#: inc/customizer.php:1340
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1345
#: page-template/home-page.php:41
msgid "Read More"
msgstr ""

#: inc/customizer.php:1349
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1359
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1369
msgid "Slider Button Text Color"
msgstr ""

#: inc/customizer.php:1378
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1388
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1413
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1416
#: inc/customizer.php:2074
#: inc/customizer.php:3621
#: inc/customizer.php:3657
#: inc/customizer.php:3688
msgid "Center"
msgstr ""

#: inc/customizer.php:1417
#: inc/customizer.php:2075
#: inc/customizer.php:3398
#: inc/customizer.php:3620
#: inc/customizer.php:3656
#: inc/customizer.php:3687
msgid "Left"
msgstr ""

#: inc/customizer.php:1418
#: inc/customizer.php:2076
#: inc/customizer.php:3397
#: inc/customizer.php:3622
#: inc/customizer.php:3658
#: inc/customizer.php:3689
msgid "Right"
msgstr ""

#: inc/customizer.php:1430
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1448
msgid "Slider Slide Speed"
msgstr ""

#: inc/customizer.php:1459
msgid "Trending Videos"
msgstr ""

#: inc/customizer.php:1471
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1471
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1471
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1471
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1481
msgid "Enable / Disable Trending Videos"
msgstr ""

#: inc/customizer.php:1491
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1519
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1530
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1541
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1561
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1571
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1581
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1584
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1585
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1594
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1603
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1612
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1622
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1623
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1626
#: inc/customizer.php:1937
#: inc/customizer.php:2405
msgid "Default"
msgstr ""

#: inc/customizer.php:1627
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1628
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1639
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1642
#: inc/customizer.php:1658
#: inc/customizer.php:2523
msgid "One Column"
msgstr ""

#: inc/customizer.php:1643
#: inc/customizer.php:1662
#: inc/customizer.php:2524
#: inc/customizer.php:3289
#: inc/customizer.php:3314
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1644
#: inc/customizer.php:1663
#: inc/customizer.php:2525
#: inc/customizer.php:3290
#: inc/customizer.php:3315
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1655
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1659
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1660
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1661
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1673
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1676
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1677
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1683
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1702
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1709
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1729
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1730
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1733
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1734
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1735
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1744
#: inc/customizer.php:2296
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:1754
#: inc/customizer.php:2628
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1766
#: inc/customizer.php:2318
#: inc/customizer.php:2640
#: inc/customizer.php:2861
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1776
#: inc/customizer.php:2650
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1788
#: inc/customizer.php:2340
#: inc/customizer.php:2871
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1798
#: inc/customizer.php:2672
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1810
#: inc/customizer.php:2361
#: inc/customizer.php:2684
#: inc/customizer.php:2881
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1820
#: inc/customizer.php:2694
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1832
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1835
#: inc/customizer.php:2799
msgid "By Block"
msgstr ""

#: inc/customizer.php:1836
#: inc/customizer.php:2800
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1846
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1848
msgid "Image"
msgstr ""

#: inc/customizer.php:1849
msgid "Color"
msgstr ""

#: inc/customizer.php:1860
#: inc/customizer.php:2446
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1878
#: inc/customizer.php:2464
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1893
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1904
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1919
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1935
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1938
#: inc/customizer.php:2406
msgid "Custom"
msgstr ""

#: inc/customizer.php:1949
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1964
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1979
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1993
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:2010
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:2013
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:2014
msgid "Content"
msgstr ""

#: inc/customizer.php:2019
#: inc/customizer.php:2780
#: inc/customizer.php:2954
msgid "[...]"
msgstr ""

#: inc/customizer.php:2023
#: inc/customizer.php:2958
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2034
#: inc/customizer.php:2705
#: inc/customizer.php:2890
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:2036
#: inc/customizer.php:2707
msgid "Here you can add the separator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2047
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:2058
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:2060
#: inc/customizer.php:3618
msgid "Top"
msgstr ""

#: inc/customizer.php:2061
#: inc/customizer.php:3624
msgid "Bottom"
msgstr ""

#: inc/customizer.php:2062
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:2071
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:2087
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2089
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2090
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2095
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2110
msgid "View More"
msgstr ""

#: inc/customizer.php:2124
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2139
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2154
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2175
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2178
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2179
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2180
msgid "Swing"
msgstr ""

#: inc/customizer.php:2181
msgid "Tada"
msgstr ""

#: inc/customizer.php:2182
msgid "Jello"
msgstr ""

#: inc/customizer.php:2183
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2193
#: inc/customizer.php:3408
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2208
#: inc/customizer.php:3423
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2223
#: inc/customizer.php:3438
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:2239
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2254
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2258
msgid "Square"
msgstr ""

#: inc/customizer.php:2259
msgid "Round"
msgstr ""

#: inc/customizer.php:2260
msgid "Pill"
msgstr ""

#: inc/customizer.php:2266
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2286
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2306
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2328
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2349
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2371
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2383
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2393
#: inc/customizer.php:2970
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2403
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2416
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2431
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2480
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2490
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2499
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2509
msgid "Category Hover Color"
msgstr ""

#: inc/customizer.php:2520
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2534
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2536
#: inc/customizer.php:2892
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2547
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2562
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2572
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2582
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2592
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2602
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2608
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2618
#: inc/customizer.php:2851
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2662
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2717
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2735
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2751
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2755
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2756
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2768
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2784
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2796
msgid "Grid Post Shown"
msgstr ""

#: inc/customizer.php:2811
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2814
#: inc/customizer.php:3641
#: inc/customizer.php:4278
msgid "Three"
msgstr ""

#: inc/customizer.php:2815
#: inc/customizer.php:3642
#: inc/customizer.php:4279
msgid "Four"
msgstr ""

#: inc/customizer.php:2821
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2841
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2902
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2914
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2930
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2934
msgid "Tags"
msgstr ""

#: inc/customizer.php:2944
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2986
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2992
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2993
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2994
msgid "Blur"
msgstr ""

#: inc/customizer.php:2995
msgid "Bright"
msgstr ""

#: inc/customizer.php:2996
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2997
msgid "Translate"
msgstr ""

#: inc/customizer.php:3004
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:3024
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:3036
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3046
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:3058
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3068
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:3079
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:3089
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:3099
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:3109
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:3119
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:3129
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:3139
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:3149
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:3155
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:3174
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:3184
msgid "404 Content"
msgstr ""

#: inc/customizer.php:3194
msgid "404 Button"
msgstr ""

#: inc/customizer.php:3200
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3204
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:3205
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:3211
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3215
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:3216
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:3223
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:3224
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3248
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3264
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3275
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3286
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3300
msgid "Enable / Disable single product page sidebar"
msgstr ""

#: inc/customizer.php:3311
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3325
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3334
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3349
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3363
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3378
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3394
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3453
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3463
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3478
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3493
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3508
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3523
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3525
msgid "Yes"
msgstr ""

#: inc/customizer.php:3526
msgid "No"
msgstr ""

#: inc/customizer.php:3533
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3553
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3562
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3567
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3568
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3569
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3570
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3571
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3580
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3589
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3599
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3601
msgid "fixed"
msgstr ""

#: inc/customizer.php:3602
msgid "scroll"
msgstr ""

#: inc/customizer.php:3614
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3617
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3619
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3623
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3625
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3635
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3637
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3639
#: inc/customizer.php:4276
msgid "One"
msgstr ""

#: inc/customizer.php:3640
#: inc/customizer.php:4277
msgid "Two"
msgstr ""

#: inc/customizer.php:3653
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3667
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3684
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3699
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3714
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:3729
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3749
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3764
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3774
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3786
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3800
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3809
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3818
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3827
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3837
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3840
#: inc/customizer.php:3920
#: inc/customizer.php:4105
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3841
#: inc/customizer.php:3921
#: inc/customizer.php:4106
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3842
#: inc/customizer.php:3922
#: inc/customizer.php:4107
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3852
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3867
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3881
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3896
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3905
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3907
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3917
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3932
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3947
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3961
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3970
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3981
msgid "Enable / Disable Sticky copyright"
msgstr ""

#: inc/customizer.php:3987
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:4008
msgid "Show/Hide Footer Icons"
msgstr ""

#: inc/customizer.php:4102
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:4116
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:4127
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:4139
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4150
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4166
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4250
msgid "Video Streaming Pro"
msgstr ""

#: inc/customizer.php:4251
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:387
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:388
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:40
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:66
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:90
#: template-parts/content-page.php:31
msgid "Page"
msgstr ""

#: inc/dashboard/demo-content.php:114
msgid "Modules"
msgstr ""

#: inc/dashboard/demo-content.php:141
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:166
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:397
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:398
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:82
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:37
msgid "Thanks For Installing Video Streaming, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:40
msgid "Get Started"
msgstr ""

#: inc/dashboard/get_started_info.php:41
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:42
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:43
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:83
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:84
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:86
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:89
#: inc/dashboard/get_started_info.php:150
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:96
msgid "Welcome to Video Streaming "
msgstr ""

#: inc/dashboard/get_started_info.php:97
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:99
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:102
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:128
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:130
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:131
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:135
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:137
#: inc/dashboard/get_started_info.php:163
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:137
#: inc/dashboard/get_started_info.php:163
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:137
#: inc/dashboard/get_started_info.php:163
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:141
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:143
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:144
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:148
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "1) Setup Video Streaming Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:161
msgid "Video Streaming offers a wealth of opportunities for creating a dynamic and engaging website, whether for a video blog, online courses, live streaming, or virtual events. It’s perfect for hosting video portfolios, OTT platforms, e-learning websites, sports broadcasting, video tutorials, influencer marketing, video podcasts, and music streaming channels, and can also function as a powerful aggregator that collects and displays content from multiple sources in one place. Whether you’re building media services, video consultancy sites, or webinar platforms, this solution provides all the tools needed for seamless video integration. Built with a powerful video player plugin for easy embedding and playback, it ensures smooth performance and compatibility with major streaming services like YouTube, Vimeo, and Twitch. Designed on a robust foundation, this platform helps you create a fully functional, responsive video streaming site that delivers fast load times, high interactivity, and a professional appearance. The layout is customizable, SEO-friendly, and designed for easy navigation, making it suitable for any kind of video-based website, including a video aggregator platform. CTA buttons guide visitors toward desired actions, while integrated social media icons enhance promotion across popular platforms. With clean code, secure structure, and mobile responsiveness, your website will run smoothly even under high traffic. Featuring testimonial sections, banner animations, video sliders, and multiple customization options, this theme offers the perfect blend of performance and design flexibility. Built on the Bootstrap framework, it provides scalability, adaptability, and a seamless viewing experience across all devices."
msgstr ""

#: inc/dashboard/get_started_info.php:176
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:181
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:182
msgid "This Free Video Streaming WordPress theme is designed for a high-performance and well-functioning website. It is suitable for a wide variety of purposes such as video websites, gaming, streaming, video theme, video magazine, Vimeo, multimedia, video portal, video production, and many more. The theme has an energetic vibe to it, which appeals to customers or visitors. It contains the Bootstrap framework, which facilitates website development by offering a variety of tools and features on the theme. It is undeniably valuable since it is built using efficient, secure, and clean code. This WordPress theme has a translation feature, as well as a full, safe, and clean code. The has a testimonial box for a more prominent display of important comments."
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:190
msgid "Car listing Shortcode with category"
msgstr ""

#: inc/dashboard/get_started_info.php:191
msgid "Car listing Shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Multiple image feature for each property with slider."
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Brand Listing Section"
msgstr ""

#: inc/dashboard/get_started_info.php:194
msgid "Car Brand(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "Car Tags(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Testimonial listing."
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Testimonial shortcode."
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Social icons widget."
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "Latest post with the image widget."
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Live customize editor for the About US section."
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "Font Awesome integrated."
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Advanced Color options and color pallets."
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "100+ Font Family Options."
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Enable-Disable options on All sections."
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Allow to set site title, tagline, logo."
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Sticky post & Comment threads."
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Left and Right Sidebar."
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Customizable Home Page."
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Footer Widgets & Editor style"
msgstr ""

#: inc/dashboard/get_started_info.php:211
msgid "Gallery & Banner functionality"
msgstr ""

#: inc/dashboard/get_started_info.php:212
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:213
msgid "Full-width Template"
msgstr ""

#: inc/dashboard/get_started_info.php:214
msgid "Custom Menu, Colors Editor"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:87
#: search.php:121
#: search.php:142
#: search.php:164
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:36
#: search.php:58
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
